Después de actualizar Endpoint Protection a la versión 12.1.6 MP1 o posterior, aparece el error: “Desinstale esta aplicación ahora porque no es compatible con Windows 10”.

TECH231349
Last Updated August 17, 2018



Gracias por sus comentarios. Háganos saber a continuación si tiene comentarios adicionales. (requiere inicio de sesión)